@charset "utf-8";



body {color: #333;}
#pagebody{ background:none;}

.clear{clear: both;}

.man{text-align: left!important;}
.gong{margin: 30px 0;}


.swiper-container {
    width: 100%;
    height: 100%;
  }
  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }

.ye_main img{width: 100%;}
.ye_left{float: left;width: 27%;}
.ye_miaddle{float: left;margin:0 10px;width: 41%;}
.ye_right{float: left;width: 30%;}
.ye_right ul li{width: 100%;}
.ye_right ul li:nth-child(1){margin-bottom: 10px;}

/* 拖拽新增模块的占位符 */
#module_19711759 .addnewhelper {
    background: transparent !important;
    width: 100%;
    height: 100% !important;
    color: #fff !important;
    font-size: 30px;
    z-index: auto;
}


#module_19711759 .addnewhelper>span {
    display: none !important;
}

/* 拖拽进来的占位符 */
#module_19711759 .silde-new-module-helper {
    height: 100% !important;
}

#module_19711759 .addmodulehelper>span,
#module_19711759 .silde-new-module-helper>span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 999;
}

/* hack 容器的样式 */
#module_19711759 .SubContainer {
    position: absolute;
    top: 0;
    left: 50%;
    width: 100%;

    height: 100% !important;
    z-index: 99;
    max-width: 1200px;
    transform: translateX(-50%);
}

.module_19711759 .ModuleItem {
    position: absolute;
    top: 0;
    left: 40%;
    width: 200px;
    height: 200px;
    z-index: 99;
}

/* 重置标记 */

/* 上 */
#module_19711759 .ui-resizable-n {
    border-top: 1px solid #0000ff;
    background-image: none;
}

/* 下 */
#module_19711759 .ui-resizable-s {
    border-bottom: 1px solid #0000ff;
}

/* 左 */
#module_19711759 .ui-resizable-w {
    border-left: 1px solid #0000ff;
    background-image: none;
}

/* 右 */
#module_19711759 .ui-resizable-e {
    border-right: 1px solid #0000ff;
    background-image: none;
}

/* 右上角 */
#module_19711759 .ui-resizable-ne {
    width: 15px;
    height: 15px;
    background: url(image/mark_bg.png) -33px -8px
}

/* 右下角 */
#module_19711759 .ui-resizable-se {
    width: 15px;
    height: 15px;
    background: url(image/mark_bg.png) -33px -33px
}

/* 左上角 */
#module_19711759 .ui-resizable-nw {
    width: 15px;
    height: 15px;
    background: url(image/mark_bg.png) -8px -8px
}

/* 左下角 */
#module_19711759 .ui-resizable-sw {
    width: 15px;
    height: 15px;
    background: url(image/mark_bg.png) -8px -33px
}
.wrap{max-width: 1200px;margin: 0 auto;text-align: left;}
#hnews .qyyw {float: left; width: 32%; margin-right: 2%; padding-top: 30px;}
#hnews .mtjj {float: left; width: 32%; margin-right: 2%; padding-top: 30px;}
#hnews .ppgs {float: left; width: 32%; margin-right: 0%; padding-top: 30px;}
#hnews img {width: 100%;}

#hnews .title {float: left; width: 30%; line-height: 22px; font-size: 20px; color: #333; font-weight: 500; margin-top: 15px;}
#hnews .line {float: left; width: 55%; height: 2px; border-top: #d1d1d1 solid 1px; font-weight: 500; margin-top: 26px;}
#hnews .more {float: right; width: 10%; line-height: 22px; color: #666; margin-left: 5%; text-align: right; margin-top: 15px;}
#hnews .more a {color: #666; font-size: 12px; font-weight: 500;}
#hnews .more a:hover {color: #f00;}
#hnews ul {width: 100%; float: left; font-weight: 500; margin-top: 5px;}
#hnews ul li {width: 100%; line-height:  32px;}
#hnews ul li .txt {font-size: 16px; color: #484848; width: 80%; float: left; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
#hnews ul li .time {font-size: 12px; color: #999; width: 20%; float: left; text-align: right;}
#hnews ul li a {color: #484848; font-weight: 500;}
#hnews ul li a:hover .txt {color: #f00}
#hnews ul li a .time {color: #999;}

.box_main_sub1_sub5{margin: 20px auto;}


.tittl{background: #4cb107;height: 45px; text-align: center;}
.tittl h1{color: #fff;font-size: 20px;line-height: 45px;}

.left{width: 20%;float: left;margin-right: 30px;}
.left .lf_1 ul li{line-height: 35px;background: url(../image/dise1.jpg) no-repeat;padding-left: 40px;}
.left .lf_1 ul li:hover{background: url(../image/dise.jpg) no-repeat;}
.left .lf_1 ul li:hover a{color: #fff;}

.left .lf_2{margin-top: 30px;}
.left .lf_2 ul strong{color: #000;font-size: 18px;}
.left .lf_2 ul li{line-height: 30px;font-size: 18px;}

.texta{background: url(../image/mbx_xin.jpg) no-repeat;background-size: 100% 100%;height: 45px;line-height: 45px;}
.texta p{display: inline-block;padding-left: 20px;font-size: 15px;color: #000;font-weight: bold;}
.text_ri{float: right;height: 45px;line-height: 45px;padding-right: 22px;}

.right{width: 77%;float: right;}